body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-size:14px;line-height:1.25em}
body.s,.s input,.s textarea,.s select,.s button,.s table{font-family:helvetica}
body{position:relative;background-color:#fff;color:#000}
body.s{-webkit-text-size-adjust:none}
img{vertical-align:top}
img,fieldset{border:0}
ul,ol{list-style:none}
table{border-collapse:collapse}
em,address{font-style:normal}
a{color:inherit;text-decoration:none}
.clear{clear:both}
#cover{width:100%}
.header02{overflow:hidden}
header{padding:10px 10px;position:relative}
header h1{width:45%}
header img{width:100%}
header p{position:absolute;top:10px;right:10px;width:30%}
header p img{width:100%}

nav{width:100%;text-align:center;clear:both}
nav:after{content:""; clear:both; height:0;}
nav li{float:left;width:25%}
nav li img{width:100%}

nav_1{width:100%;text-align:center;clear:both}
nav_1:after{content:""; clear:both; height:0;}
nav_1 li{float:left;width:33.3%}
nav_1 li img{width:100%}

nav_2{width:100%;text-align:center;clear:both}
nav_2:after{content:""; clear:both; height:0;}
nav_2 li{float:left;width:25%}
nav_2 li img{width:100%}

nav_3{width:100%;text-align:center;clear:both}
nav_3:after{content:""; clear:both; height:0;}
nav_3 li{float:left;width:33.3%}
nav_3 li img{width:100%}

nav_4{width:100%;text-align:center;clear:both}
nav_4:after{content:""; clear:both; height:0;}
nav_4 li{float:left;width:25%}
nav_4 li img{width:100%}

nav_5{width:100%;text-align:center;clear:both}
nav_5:after{content:""; clear:both; height:0;}
nav_5 li{float:left;width:25%}
nav_5 li img{width:20px}

nav_6{width:100%;text-align:center;clear:both}
nav_6:after{content:""; clear:both; height:0;}
nav_6 li{float:left;width:50%}
nav_6 li img{width:100%}

nav_7{width:100%;text-align:center;clear:both}
nav_7:after{content:""; clear:both; height:0;}
nav_7 li{float:left;width:20%}
nav_7 li img{width:100%}

nav_8{width:100%;text-align:center;clear:both}
nav_8:after{content:""; clear:both; height:0;}
nav_8 li{float:left;width:20%}
nav_8 li img{width:100%}

footer {background:#feb200;overflow:hidden;display:block}
footer address img {width:100%}

/*
footer {background:#f8f8f8;overflow:hidden;display:block}
footer ul {margin:0 auto;padding:14px 10px 13px 10px;border-top:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;overflow:hidden}
footer li.fMenu {float:left;display:inline-block}
footer li.fMenu a {float:left;margin:0 5px 0 0;padding:12px 5px 12px 5px;background:#f5f5f7;color:#232323;letter-spacing:-2.75px;border:1px solid #d3d4d6;border-radius:3px;-webkit-border-radius:3px}
footer li.sns {float:right;display:inline-block}
footer li.sns a {float:left;margin:0 0 0 5px}
footer address img {width:100%}


#middle_content{width:100%;clear:both;padding:20px 0}
#middle_content > h2{padding-left:2%}
#middle_content > h2 img{height:17px;margin-top:-3px}
#middle_content > h3{margin-top:5px;padding-left:10px}
#middle_content article{margin-top:1px}*/
p.more a{display:block;background-color:#5a5a5a;padding:10px 0;color:#fff;text-align:center}
a.button_infomation{color:#fff;background-color:#ca22a4;border:1px solid #a20a80;text-align:center;padding:2px 0;font-size:1.2em}
a.button_call,a.reservation{color:#fff;background-color:#17bdb7;border:1px solid #0d8884;text-align:center;padding:2px 0;font-size:1.2em}
a.button_reservation{color:#fff;background-color:#3f47e3;border:1px solid #1c23b2;text-align:center;padding:4px 0;font-size:0.8em}

/* top_title */
.top_title {border-top:2px solid #000;}
.top_title p{width:100%;background:#e2e2e2; font-size:0.8em;color:#3366cc;line-height:40px;}

.middle_title p{width:100%;background:#ffffff; font-size:1.5em;color:#000000;line-height:50px;;text-align:center}

/*text-indent: 100%; white-space: nowrap; overflow: hidden;*/